<?php
/*
 * Template Name: Home Page
 * @package WordPress
 */
 get_header(); ?>

<div class="home-wrapper">
<div class="container">
<div class="row no-margin">
<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">    
<?php
// Start the loop.
while ( have_posts() ) : the_post();
	the_content();
// End the loop.
endwhile;
?>
</div>
</div>
</div>
</div>
<?php get_footer(); ?>